<?xml version="1.0" encoding="utf-8"?>
<Configuration>
	<Payload adobeCode="{A4ED5E53-7AA0-11E1-BF04-B2D4D4A5360E}">
		<!-- defaultAdobeCode for development use. -->
		<Data key="defaultAdobeCode">Dreamweaver-Installer-AdobeCode</Data>
		<Data key="LicensingCode">Dreamweaver-CS6-Win-GM</Data>
		<Data key="BridgeTalkCode">/adobe/bridgetalk/dreamweaver-12.0</Data>
		<Data key="AMTConfigPath">E:\Adobe\Adobe Dreamweaver CS6\amt\application.xml</Data><Data key="DefaultDriverPayload">{E8AD3069-9EB7-4BA8-8BFE-83F4E69355C0}</Data><Data key="InstallDate">1773015433</Data><Data key="driverAMTConfigPath">C:\Program Files (x86)\Common Files\Adobe\Adobe Creative Suite 6 Master Collection\AMT\application.xml</Data><Data key="driverLEID">MasterCollection-CS6-Win-GM</Data><Data key="installedLanguages">en_US</Data></Payload>
	<Other adobeCode="Dreamweaver-CS6-Win-GM">
		<Data key="LicensingCode">Dreamweaver-CS6-Win-GM</Data>
		<Data key="EPIC_APP">Adobe Dreamweaver CS6</Data>
		<Data key="EPIC_APP_192">Adobe Dreamweaver CS6</Data>
		<!-- Note: This is a win-only serial -->
		<Data key="TrialSerialNumber">979087066330277388303269</Data>
		<Data key="PayloadCode">{A4ED5E53-7AA0-11E1-BF04-B2D4D4A5360E}</Data></Other>
	<Other adobeCode="/adobe/bridgetalk/dreamweaver-12.0">
		<Data key="Specifier">dreamweaver-12.0</Data>
		<Data key="ExecutableBasename">Dreamweaver</Data>
		<Data key="DisplayName">Adobe Dreamweaver CS6</Data>
		<Data key="WindowClassName">_macr_dreamweaver_frame_window_</Data>
		<Data key="BundleIdentifier">com.adobe.dreamweaver-12.0</Data>
	</Other>
</Configuration>
